2009年11月19日

[debian-users:53347] Re: mysql-server-5.1 --> mysql-server-5.0 へのダウングレード

On Tue, 17 Nov 2009 17:10:03 +0900
Yukio Hashimoto <scebai@xxxxx> wrote:
>  おっしゃる通り/var/lib/mysqlを退避させて再度インストールしたところ無事
> に終了しました。
>
> # cd /var/lib
> # mv mysql mysql.old
> # aptitude install mysql-server

> # /etc/init.d/mysql stop
> # mv mysql mysql.org
> # mv mysql.old mysql
> # /etc/init.d/mysql start

 そのままデータ使って大丈夫ですかね?バージョンチェックは非互換性対応
 などのためにあると思うので、大事なデータの場合は dump/restore など
 が良いと思います。mysql は使っていないので断言できませんが ;)


--
Regards,

Hideki Yamane henrich @ debian.or.jp/iijmio-mail.jp
http://wiki.debian.org/HidekiYamane


投稿者 xml-rpc : 2009年11月19日 21:01
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/90610
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。